@media screen and (min-width: 1400px) {

	.home .site-header {

		background-position: -540px 0;

	}



	.block-3 {

		background-position: -540px 0;

	}

}



@media screen and (min-width: 1700px) {



	.home .site-header {

		background-position: -390px 0;

	}



	.site-header-inner {

		background-position: -225px 0;

	}



	.logo {

		width: 22%;

    	margin-left: 125px;

	}



	.navbar-nav {

	    padding-left: 30px;

	    padding-top: 20px;

	    margin-top: -20px;

	}



	.logo a {

		width: 100%;

	}



	.wood-shed {

		margin-right: -15px;

	}



	.block-3 {

		background-position: -390px 0;

	}

}





@media screen and (min-width: 2000px) {

	.home .site-header {

		background: rgba(0,0,0,0.4);

		background-position: center;

	}


	

	.div.queueslider {
		display: block;
	}



	.site-header-inner {

		background-position: -115px 0;

	}



	.logo {

		width: 22%;

    	margin-left: 120px;

	}



	.navbar-nav {

	    padding-left: 30px;

	    padding-top: 10px;

	    margin-top: -20px;

	}



	.logo a {

		width: 100%;

	}



	.wood-shed {

		margin-right: -15px;

	}



	.block-3 {

		background-position: -270px 0;

	}



	.page-footer {

		background-position: -400px 0;

	}

}



@media screen and (min-width: 2500px) {

	.top-block {

		width: 1800px;

	}



	.home .site-header {

		background-position: 0;

	}



	.site-header-inner {

		background-position: center 0;

	}



	.logo {

		width: 15%;

    	margin-left: 418px;

	}



	.navbar-nav {

	    padding-left: 60px;

	    padding-top: 15px;

	    margin-top: -20px;

	}



	.logo a {

		width: 100%;

	}



	.right-col {

		width: 50%;

		margin-left: -40px;

	}



	.wood-shed {

		margin-right: 45px;

	}



	.block-3 {

		background-position: 0;

	}



	.page-footer {

		background-position: 0 0;

	}

}



@media screen and (min-width: 1200px) and (max-width: 1299px) {

	.site-header-inner {

		background-position: -520px 0;

	}



	.block-3 {

		background-position: -690px 0;

	}

}



@media screen and (min-width: 1100px) and (max-width: 1199px) {

	.site-header-inner {

		background-position: -540px 0;

	}



	.logo a {

		width: 90%;

	}



	.top-block .navbar-collapse, .top-block .navbar-nav {

		padding-left: 0;

	}



	.top-block .navbar-nav>li {

		padding-right: 0;

	}



	.block-3 {

		background-position: -785px 0;

	}



	.block-3-content h1 {

		font-size: 32px;

	}



	.block-3-content .mejs-container {

		width: auto !important;

		height: 350px !important;

	}

}



@media screen and (min-width: 992px) and (max-width: 1099px) {

	.site-header-inner {

		background-position: -570px 0;

	}



	.logo a {

		width: 100%;

	}



	.top-block .navbar-collapse, .top-block .navbar-nav {

		padding-left: 0;

	}



	.top-block .navbar-nav>li {

		padding-right: 0;

	}



	.block-3 {

		background-position: -790px 0;

	}



	.block-3-content h1 {

		font-size: 32px;

	}



	.block-3-content .mejs-container {

		width: auto !important;

		height: 350px !important;

	}

}



@media screen and (max-width: 991px) {

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {

		background: #bf8647;

	}



	.top-block .nav>li>a {

		background: #bf8647;

		border-bottom: 1px solid #986137;

	}



	.top-block .nav>li:last-child>a {

		border-bottom: none;

		-webkit-border-bottom-right-radius: 15px;

		-webkit-border-bottom-left-radius: 15px;

		-moz-border-radius-bottomright: 15px;

		-moz-border-radius-bottomleft: 15px;

		border-bottom-right-radius: 15px;

		border-bottom-left-radius: 15px;

	}



	.top-block .nav>li:first-child>a {

		-webkit-border-top-left-radius: 15px;

		-webkit-border-top-right-radius: 15px;

		-moz-border-radius-topleft: 15px;

		-moz-border-radius-topright: 15px;

		border-top-left-radius: 15px;

		border-top-right-radius: 15px;

	}





	.top-block .navbar-nav>li:first-child {

	    display: block;

	}



	.top-block .navbar-nav>li:first-child>a {

		background: #4f1f1b;

	}



	.top-block .navbar-nav>li:first-child>a>span {

		padding-right: 25px;

	}



	.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {

		background: #4f1f1b;

	}



	.wood-shed {

		display: none;

	}



	.navbar-header {

        float: none;

    }



    .navbar-toggle {

        display: block;

    }



    .navbar-collapse.collapse {

        display: none!important;

    }



    .navbar-nav {

        float: none!important;

        margin: 0;

        padding: 0;

        -moz-border-radius: 15px;

		-webkit-border-radius: 15px;

		border-radius: 15px; /* border radius */

    }



    .navbar-nav>li {

        float: none;

    }



    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

    }



   .navbar-collapse.collapse.in {  /* NEW */

        display: block!important; 

    }



	.navbar-toggle {

		display: block;

	}



	.top-block .navbar-nav>li {

		padding-right: 0;

	}



	.product-cats li {

		margin-bottom: 30px;

	}



	.block-3 {

		padding-top: 90px;

	}



	.wp-video {

		display: none;

	}



	.block-3-excerpt {

		width: 100%;

		background-color: rgba(0,0,0,0.6);

		padding: 10px 40px;

		margin: 0 auto;

		margin-top: 60px;

	    -moz-border-radius: 10px;

	    -webkit-border-radius: 10px;

	    border-radius: 10px; /* border radius */

	}



	.block-3-excerpt a {

		margin: 0 auto;

		margin-top: 20px;

	}



	.blog-thumbnail {

		width: 100%;

	}



	.block-4 li {

		margin-bottom: 50px;

	}



	.ct-left {

		width: 40px;

		margin-left: 0;

	}



	.ct-right {

		width: 160px;

	}



	.sidebar-single .widget-title {

		font-size: 22px;

	}



	.sidebar-single .product-categories a {

		font-size: 16px;

	}



}

@media screen and (min-width: 1100px) and (max-width: 1199px) {
	.wp-video {
		width: 85% !important;
	}

	.block-3-excerpt {
		margin-left: -40px;
	}
}



@media screen and (min-width: 768px) and (max-width: 991px) {

	.site-header-inner {

	    background-position: -640px 0;

	}



	.logo a {

		width: 100%;

	}

	.product-cats li>a {
		font-size: 16px;
		padding: 0 5px;
		padding-top: 15px;
	}
}

@media screen and (min-width: 480px) and (max-width: 767px) {
    	.product-cats p a {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 767px) {
	.product-cats li>img {
		width: 100%;
	}

	.site-header-inner {

		background-position: -610px 0;

	}
	
	.home .slider .col-sm-12  {
	    width: auto;
	}



	.logo {

		width: 65%;

	}



	.right-col {

		width: 35%;

	}



	.slider h1 {

		color: #fff; /* text color */

		font-size: 63px;

		text-shadow: 0 0 7px rgba(66,16,2,.55); /* outer glow */

		text-align: center;

		line-height: 65px;

	}



	.slider p {

		font-size: 18px;

		width: 90%;

		margin: 0 auto;

		text-align: center;

	}



	.slider a {

		margin: 0 auto;

		margin-top: 25px;

	}



	.block-1 {

		display: none;

	}



	.block-res {

		display: block;

	}



	.block-1 {

    	position: relative;

	}



	.block-1 h1 {

		font-size: 22px;

		width: 295px;

    	height: 60px;

    	background-size: contain;

    	padding-top: 12px;

    	margin: 0 auto;

    	margin-top: 15px;

	}



	.block-1-content {

		padding-bottom: 15px;

		position: relative;

	}



	.block-1 p {

		font-size: 14px;

	}



	.block-1 img.mini-block-1 {

		position: absolute;

		top: 0;

	}



	.ct-left {

		width: 10%;

	}



	.ct-right {

		width: 85%;

	}



	.page-content {

	    border-right: none;

	    padding-left: 0;

	    padding-right: 0;

	}

	.block-4 ul {
		width: 95%;
		margin: 0 auto;
	}

}



@media screen and (max-width: 480px) {
	body, .main-content, .site-footer {
		width: 100%;
		height: auto;
		position: relative;
		overflow-x: hidden;
	}

	.site-header-inner {

		background: url('../images/mini-header.png') no-repeat;

		background-size: 100% auto;

		min-height: auto;

	}



	.logo {

		width: 45%;

		padding: 0;

	}



	.logo a {

		width: 100%;

		height: 75px;

	}



	.right-col {

		width: 55%;

	}



	.navbar-default .navbar-toggle {

		margin-right: 3px;

		margin-top: 7px;

	}



	.navbar-collapse.collapse.in, .collapsing {

		right: 0;

		top: 70px;

	}



	.home .site-header {

		background: url('../images/slider-mini.jpg') no-repeat;

		background-size: cover;

		background-position: 0 0;

		height: 400px;

		overflow-x: hidden;

	}



	.slider {

		/*margin: 0 -10px; */

	}



	.slider > div {

		padding: 0;
		
		width: auto !important;

	}
	.slideshow {
    display: none;
}



	.slider h1 {

		color: #fff; /* text color */

		font-size: 63px;

		text-shadow: 0 0 7px rgba(66,16,2,.55); /* outer glow */

		margin-top: -8px;

		line-height: 63px;

		margin-bottom: 0;

	}



	.slider p {

		line-height: 20px;

	}



	.slider a {

		margin-top: 75px

	}



	.block-1 > div {

		padding: 0;

	}



	.block-1 p {

		padding: 25px 0 10px 0;

		margin-bottom: 0;

	}

	.block-1-content {
		padding-bottom: 25px;
	}

	.mini-block-1 {

		display: none;

	}

	.widget {
		margin-bottom: 25px;
	}

	.block-1-xs {

		display: block;

		position: absolute;

		bottom: 0;

		left: 0;

		right: 0;

		width: 100%;

	}



	.product-cats li .see-our-range {

		/*display: none; */

	}



.product-cats .col-md-4 {
    position: relative;
    height: auto;
    overflow: hidden;
    margin-bottom: 7px;
    padding: 0;
    width: 100%;
}

.col-md-8 iframe {
    display: none;
}



	.product-cats li>a {

		position: absolute;

	    top: 10px;

	    color: #fff;

	    font-size: 24px;

	    left: 0;

	    right: 0;

	}



	.line-top {

		display: none;

	}



	.mini-line {

		display: block;

	}



	.mini-line > div {

		margin-top: 20px;

    	margin-bottom: 25px;

    	padding-right: 0;

	}



	.block-3 {

		background: url('../images/block-3-mini.png') no-repeat;

		background-position: 0 0;

		height: 600px;

		background-size: 100% 100%;

		margin-top: 0;

		padding-top: 0;

	}



	.block-3-content h1 {

		display: none;

	}



	.block-3-excerpt {

		background-color: transparent;

	}



	.block-3-mini {

		display: block;

	}



	.excerpt-bot {

		display: none;

	}



	.block-3-mini {

		text-align: center;

	}



	.block-3-mini span {

		color: #fff; /* text color */

		display: block;

		font-size: 16px;

		text-shadow: 0 1px 3px rgba(0,0,0,.65); /* drop shadow */

	}



	.block-3-mini img {

		width: 30%;

		margin-top: 10px;

	}



	.block-4.container {

		padding: 0;

	}



	.block-title {

		font-size: 24px;

		margin-top: 17px;

		float: none;

	}



	.block-title span {

		padding-left: 10px;

	}



	.block-title img {

		display: none;

	}



	.block-4 .date_post {

		width: 128px;

		height: 39px;

		background-size: 100% 100%;

		font-size: 19.8px;

	}



	.block-4 ul li {

		padding: 0 5px;

		margin-bottom: 30px;

	}



	.blog-thumbnail {

		width: 100%;

		height: auto;

	}



	.block-4 .post-title {

		display: block;

		font-size: 21px;

		width: 80%;

		float: left;

	}



	.block-4 .post-excerpt {

		display: none;

	}



	.block-4 .view-more {

		font-size: 10px;

	    width: 15%;	

	    margin-top: 5px;

	}



	.line-bottom {

		padding: 0;

	}



	.line-bottom > div {

		margin-top: -20px;

		margin-bottom: 0;

	}



	.contact-info {

		margin: 0 -10px;

	}



	.date-us {

		width: 100%;

		margin-left: 0;

		padding-left: 10px;

		margin-bottom: 15px;

		margin-top: -25px;

	}



	.ct-social {

		width: 100%;

	}



	.ct-map h1 {

		font-size: 24px;

	}



	.block-5-border {

		margin: 0 -10px;

		padding-bottom: 35px;

	}



	.site-footer {

		padding-top: 0;

	}



	.footer-menu .widget-title {

		margin-top: 0;

	}



	.widget {

		margin-bottom: 20px;

	}



	.footer-border {

		margin: 0 -10px;

	}



	.copyright {

		margin: 0 -22px;

	}



	.wwz-logo {

		text-align: center;

	}



	.page-footer {

		background: url('../images/mini-page-footer.png') no-repeat;

		background-position: 0 0;

		height: 520px;

		padding-top: 85px;

		background-size: 100% 100%;

	}



	.cont-pagefooter {

		padding-left: 0;

		padding-right: 0;

	}



	.page-template-default .site-footer {

		margin-top: 0;

	}



	.page-template-default .site-footer>div {

		border-top: none;

		padding-top: 15px;

	}



	.page-footer a {

		margin: 0 auto;

		margin-top: 40px;

	}



	.shop-single {

		padding: 5px;

	}



	.shop-single .row {

		padding: 0 5px;

	}



	.shop-single .row .col-xs-6 {

		padding: 0;

	}



	.shop-single .row .shop-atr {

		padding-left: 10px;

	}



	.first-line {

		width: 100%;

		font-size: 19px;

	}

	ul.products li {
		height: auto;
	}



	.custom-field {

		font-size: 14px;

		display: block;
		margin-right: auto;
		margin-left: auto;
		width: 100%;
		margin-bottom: 0;

	}



	.custom-field span {

		width: 70px;

	}



	.product-content {

		display: none;

	}



	.footer-entry {

		padding-left: 0;

		padding-top: 5px;

	}



	.woocommerce button.button.alt {

		font-size: 14px;

		background-size: cover;

		width: 150px;

		height: 35px;

		padding: 0;

	}



	.woocommerce button.button.alt:hover {

		background-size: cover;

	}



	.woocommerce .contact-link {

		font-size: 12px;

		background-size: contain;

		width: 150px;

		height: 35px;

		padding-top: 5px;

	}



	.woocommerce div.product div.images .owl-carousel {

		height: 65px !important;

		overflow: hidden;

	}



	.entry-summary .custom-field {

		border-bottom: 1px solid #8c6239;

	}



	.entry-summary .custom-field {

		padding-bottom: 20px;

	}



	.mobile-content {

		display: block;

		font-size: 14px;

		float: none;

		border-top: 1px solid #8c6239;

		margin-left: -5px;

    	margin-right: -5px;

    	padding: 0 10px;

	}



	.sidebar-single {

		display: none;

	}



	.shop-content {

		border-right: none;

		padding: 0;

	}



	.share-this {

		display: none;

	}



	.mobile-content .share-this {

		display: block;

	}



	.mobile-content .share-this .huge-it-share-buttons {

		display: block;

	}



	.mobile-content .share-this .huge-it-share-buttons h3 {

		display: none;

	}



	.mobile-content .huge-it-share-buttons ul li {

		background: transparent !important;

	}

	.archive ul.products li a {
		width: 100%;
	}

	.shop-content h1 {
		font-size: 30px;
	}

	.term-description p {
		font-size: 14px;
		width: 100%;
		line-height: 26px;
		padding-bottom: 35px;
	}

	ul.products li h3 {
		font-size: 18px;
		display: block;
		margin-right: auto;
		margin-left: auto;
		width: 100%;
	}

	.custom-field a img {
		top: -115px; 
		/*width: 45%;*/
	}

	.archive ul.products li>a img {
		/*height: 165px;*/
	}

	ul.products li {
		/*max-height: 350px;*/
		min-height: 260px;
	}

	.sidebar-archive {
		display: none;
	}

	.page-template-default .top-block {
		margin-bottom: -20px;
	}

	article h1 {
		font-size: 33.4px;
	}

	article h2 {
		font-size: 29.32px;
	}

	article h3 {
		font-size: 23.62px;
	}

	article h4 {
		font-size: 19.55px;
	}

	article h5 {
		font-size: 17.11px;	
	}

	article p {
		font-size: 14px;
	}

	article ul li {
		font-size: 14px;
	}

	.archive-shop {
		margin-top: -15px;
	}

	.woocommerce .woocommerce-breadcrumb {
		margin-bottom: 10px;
		margin-top: 30px;
	}

	.archive-shop .page-title {
		margin-top: 0;
	}
}